» Ubuntu » Paketit

Error

two or more packages specified (www-browser hardy)